@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,700');
@font-face {
	font-family: "Roboto";
	src: local(Roboto Thin), url("../fonts/roboto/Roboto-Thin.eot");
	src: url("../fonts/roboto/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Thin.woff2") format("woff2"), url("../fonts/roboto/Roboto-Thin.woff") format("woff"), url("../fonts/roboto/Roboto-Thin.ttf") format("truetype");
	font-weight: 200
}

@font-face {
	font-family: "Roboto";
	src: local(Roboto Light), url("../fonts/roboto/Roboto-Light.eot");
	src: url("../fonts/roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Light.woff2") format("woff2"), url("../fonts/roboto/Roboto-Light.woff") format("woff"), url("../fonts/roboto/Roboto-Light.ttf") format("truetype");
	font-weight: 300
}

@font-face {
	font-family: "Roboto";
	src: local(Roboto Regular), url("../fonts/roboto/Roboto-Regular.eot");
	src: url("../fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/roboto/Roboto-Regular.woff") format("woff"), url("../fonts/roboto/Roboto-Regular.ttf") format("truetype");
	font-weight: 400
}

@font-face {
	font-family: "Roboto-Medium";
	src: url("../fonts/roboto/Roboto-Medium.eot");
	src: url("../fonts/roboto/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Medium.woff2") format("woff2"), url("../fonts/roboto/Roboto-Medium.woff") format("woff"), url("../fonts/roboto/Roboto-Medium.ttf") format("truetype");
	
}

@font-face {
	font-family: "Roboto-bold";
	src: url("../fonts/roboto/Roboto-Bold.eot");
	src: url("../fonts/roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/roboto/Roboto-Bold.woff") format("woff"), url("../fonts/roboto/Roboto-Bold.ttf") format("truetype");

}

@font-face {
  font-family: 'Roboto-Black';
  src: url("../fonts/roboto/Roboto-Black.eot");
 src: url("../fonts/roboto/Roboto-Black.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/roboto/Roboto-Black.woff2") format("woff2"), 
 url("../fonts/roboto/Roboto-Black.woff") format("woff"),
 url("../fonts/roboto/Roboto-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


html,
body {
	padding: 0;
	margin: 0;
}

body {
	background: #FFF;
	font-family: "Roboto";
	-webkit-font-smoothing: antialiased;
	line-height: 26px;
	font-size: 16px;
	font-weight: 400;
	color: #343434;
	overflow-x: hidden;
	overflow-y: auto;
}
.carousel-item img{width: 100%; height: 100%;}
.carousel{background: #2f4357;}
.carousel-item{text-align: center;
   /* min-height: 280px; *//* Prevent carousel from being distorted if for some reason image doesn't load */
}

.manuright {
    float: right;
}

section{padding: 50px 0;}

.contentdiv h1{ color: #000000; font-size: 30px; position: relative; 	  font-family: 'Roboto-Black';     line-height: 35px; margin-bottom: 30px; }
h1 span{ font-size: 30px; }
.homeimg img{width: 100%; border-radius: 5px;}

.contentdiv h1:after
    {content: '';
	position: absolute;
	height: 2px;
	width: 50px;
	background: #00a85a;
    left: 0px;
    bottom: -15px;}


a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	font-size:14px;
	
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF !important;
	text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 10px 15px;
	color: #000;
	font-size:14px;
	border-radius: 0;

	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	font-family: "Roboto-Medium"
}


a.animated-button.victoria-one {
	border: 2px solid #00a85a;
	border-radius: 5px;
}
a.animated-button.victoria-one:after {
	background: #00a85a;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}

.acedemic-schedule {margin-top:20px; background: #354c9c url('../img/ac-se-bg.jpg') right  top no-repeat; padding: 33px 35px 40px;; width: 100%; border-radius: 10px;}
.acedemic-schedule h2{ color: #fff; font-size: 30px; font-family: 'Roboto-Black'; }
.acedemic-schedule p{ font-size: 16px; color: #fff; margin-bottom: 34px }



.acedemic-schedule a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	font-size:14px;
	
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.acedemic-schedule a.animated-button:link:after, .acedemic-schedule a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
.acedemic-schedule  a.animated-button:link:hover, .acedemic-schedule a.animated-button:visited:hover {
	color: #354c9c !important;
	text-shadow: none;
}
.acedemic-schedule a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
.acedemic-schedule a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 10px 15px;
	color: #fff;
	font-size:14px;
	border-radius: 0;

	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	font-family: "Roboto-Medium"
}


.acedemic-schedule  a.animated-button.victoria-one {
	border: 2px solid #fff;
	border-radius: 5px;
	    z-index: 9;
	    color: #fff;
}
.acedemic-schedule a.animated-button.victoria-one:after {
	background: #fff;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}

/*.hover15 figure {
	position: relative; overflow: hidden;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}*/
.readmorebtn{border:2px solid #00a85a; background: none; text-transform: uppercase; border-radius: 5px; width: max-content; padding: 10px 20px; font-size: 14px; font-family: "Roboto-Medium"; color: #000; transition: 0.5s;}
.readmorebtn:hover{background: #00a85a; color: #fff; text-decoration: none; cursor: pointer;}


.achivementbtn{border:2px solid #fff; background: none; text-transform: uppercase; border-radius: 5px; width: max-content; padding: 10px 20px; font-size: 14px; font-family: "Roboto-Medium"; color: #fff; transition: 0.5s;}
.achivementbtn:hover{background: #fff; color: #354c9c; text-decoration: none; cursor: pointer;}

.homecont{    position: relative;
    top: -40px;}
.gallerybtn .readmorebtn{float: right;    padding: 5px 15px;}

.greysection{background: #f4f4f4;}
.greenband{background: #00a85a; padding: 12px 0;}
.ftlinks{background: #354c9c;  padding: 20px 0; }
.ftblueband{background: #253c8c; padding: 12px 0;}
.pagetitle{color: #000; font-size: 30px; font-family: "Roboto-black"}
.pagetitle:after
{
	content: '';
	position: absolute;
	height: 2px;
	width: 50px;
	background: #00a85a;
    left: 15px;
    bottom: -5px;
}


.gallerybtn a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	font-size:14px;
	
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.gallerybtn a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
.gallerybtn a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF !important;
	text-shadow: none;
}
.gallerybtn a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
.gallerybtn a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 0px auto 0;
	padding: 10px 15px;
	color: #000;
	font-size:14px;
	border-radius: 0;

	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	font-family: "Roboto-Medium"
}


.gallerybtn a.animated-button.victoria-one {
	border: 2px solid #00a85a;
	border-radius: 5px;
	    z-index: 9;
	        float: right;
}
.gallerybtn a.animated-button.victoria-one:after {
	background: #00a85a;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
.gallerybtn{margin-bottom: 30px;}

.header-alt {
	background-color: #fff;
	position: fixed;
	margin: 0;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	z-index: 999;
	width: 100%;
	transition: 0.5s;
}
.headerwrapper {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 999;
    transition: all 0.5s;
    /* margin-top: 20px; */
    background-color: #fff;
}
#myCarousel{    padding-top: 70px;}
.phonenumber{width: 100%; text-align: right; font-size: 16px; color: #fff;}
.phonenumber .fa{margin-right: 10px;}
.emailid .fa{margin-right: 10px;}
.emailid{width: 100%; text-align: left; font-size: 16px; color: #fff;}
.emailid a{color: #fff !important; text-decoration: none;}
.allrights{font-size: 14px; text-align: right; color: #fff;}
.bluebandlink{width: 100%; color: #fff; }
.bluebandlink a{font-size: 14px; color: #fff; text-decoration: none; transition: 0.5s}
.ftlinks ul{ font-size: 14px; color: #fff; width: 20%;    padding: 0; }
.ftlinks ul:nth-child(2){width: 12%; }
.ftlinks ul:nth-child(3){width: 25%; }
.ftlinks ul:nth-child(4){width: 27%; }
.ftlinks ul:nth-child(5){width: 15%; }
.ftlinks ul li{list-style: none; color: #fff; position: relative;  }
.ftlinks ul li a{color: #fff; text-decoration: none; transition: 0.5s;     padding-left: 15px; background: url("../img/ft-arrow-png.png") left center  no-repeat;}
.ftlinks ul li a:hover{color: #00c268; padding-left: 20px;}
.ftlinks ul li a .fas{font-size: 12px; color: #04a25e; margin-right: 8px; display: none;}
.ftlinks ul h2 a{color: #fff; text-decoration: none; transition: 0.5s;}
.ftlinks ul h2 a:hover{color: #04a25e;}

.bluebandlink span {
    font-size: 13px;
    padding: 0px 0px;
    color: #fff;
    text-align: right;
}

.ftlinks ul h2 {
   
    color: #fff;
    position: relative;
    padding: 0px 0px 10px 0px;
    transition: 0.5s;
    margin: 15px 0px 10px 0px;
    font-size: 20px;
    font-family: "Roboto-bold"
}
.blueboxhome{position: relative; top: -117px; z-index: 99;}
.fourservices a{color: #fff; }
.fourservices{width: 100%; background:#334997 url('../img/bg-four-box.jpg') left top repeat-y; overflow: hidden; height: 100%;     padding-left: 18px; border-radius: 5px;}
.fourservices .box{margin: 40px 30px ; border-right: 1px solid #fff ; width: 18%; float: left;  padding: 15px 0 15px 72px; color: #fff; font-family: "Roboto-Medium"; font-size: 20px;}
.fourservices .board{background: url('../img/icons/board-result-icon.png') left center no-repeat; width: 20%; transition: 0.5s; }
.fourservices .board:hover{background: url('../img/icons/board-result-icon-g.png') left center no-repeat; width: 20%; color: #00c268;}
.fourservices .campus{background: url('../img/icons/our-campus-icon.png') left center no-repeat; width: 20%; transition: 0.5s;}
.fourservices .campus:hover{background: url('../img/icons/our-campus-icon-g.png') left center no-repeat; width: 20%;  color: #00c268}
.fourservices .care{background: url('../img/icons/student-care-icon.png') left center no-repeat; width: 20%; transition: 0.5s;}
.fourservices .care:hover{background: url('../img/icons/student-care-icon-g.png') left center no-repeat; width: 20%; color: #00c268;}
.fourservices .activities{background: url('../img/icons/our-activity-icon.png') left center no-repeat; transition: 0.5s;}
.fourservices .activities:hover{background: url('../img/icons/our-activity-icon-g.png') left center no-repeat; color: #00c268;}
.marbtm{margin-bottom: 0 !important;}
.frame .details {
	width: 100%;
	height: 100%;	
	padding: 5% 8%;
	position: absolute;
	content: "";
	top: 50%;
	left: 50%; border-radius: 5px;
	transform: translate(-50%, -50%) rotateY(90deg);
	transform-origin: 100%;
	background: rgba(0,152,70,0.9);	
	opacity: 0;
	transition: all 0.4s ease-in;
	
}
.frame:hover .details {
	transform: translate(-50%, -50%) rotateY(0deg);
	opacity: 1;
}

.frame a img{border-radius: 5px;}
.innperpagegallery .galleryGrid .grid .element-item {
    width: 25%;
}

.overlay .text{font-size: 18px; font-family: "Roboto"; margin-bottom: 0px;     padding: 20px;}
.overlay .text h5{ font-size: 14px;
    font-weight: normal;}
.overlay .text p{    padding: 0px 0px 0px 0px;
    margin: 20px 0px 3px;
    font-size: 18px;
    font-weight: 500;}
.overlay .text .fa-search { font-size: 18px;}
#cssmenu ul li a:hover{color: #00a85a;}

#back2Top {
    width: 30px;
    line-height: 30px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 63px;
    right: 10px;
    background-color: #00a85a;
    color: #fff;
    text-align: center;
    font-size: 20px;
    text-decoration: none;border-radius: 5px;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}
.blueoverlay {
    background: rgba(43, 60, 123, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    /* overflow: hidden; */
}
.pagetitlebg {
    padding-top: 85px;
    background: url(../img/inner-page-banner.jpg) left top no-repeat;
    background-size: cover;
    position: relative;
        padding-bottom: 10px;
}
.bredcrum {
    text-align: center;
    color: #fff;
    margin-top: 0px;
    position: relative;
    z-index: 9;
    font-weight: 500;
        width: 100%; 	font-family: "Roboto"; 
}
.bredcrum a{text-decoration: none; color: #c4cef0; font-size: 16px;}
.bredcrum span{color: #c4cef0;}
.innerpagetitle{width: 100%;}
.innerpagetitle h1 {
    width: 100%;
    font-size: 30px;
    padding: 5px 0px 0px 0px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0;
    z-index: 9;
    position: relative;  font-family: 'Roboto-Black';
}
.titleinerpage h1 span{ font-size: 30px; }
.titlesection{padding: 0px 0 10px;}
.mototagline{padding: 15px 0px 0px 15px; margin-bottom: 50px;}
.ourmottobox {
    text-align: left;
    background-color: #fff;
 /*   padding: 27px 35px;*/
    /* margin: 20px 0 20px 0; */
    height: 250px;
}
.ourmottobox .omtitle {
/*    font-weight: 500;*/
    font-size: 18px;font-family: 'Roboto-Black';
    /* font-weight: bold; */
    padding-bottom: 0px;
    text-transform: normal;  margin-bottom: 15px;
}
.ourmottobox p{font-size: 16px;}
.motoicon {margin-bottom: 15px;}
/*.homecont{margin-top: 50px;}*/



.rf-logo {
    width: 240px;
    margin: 0 auto;
}

.founderIntro {
    background: #3db075;
    color: #fff;
    font-size: 16px;
    float: left;
    margin: 20px 15px 40px 15px;
    width: 100%;
        border-radius: 5px;
}

.founderIntro .mamimg{float: left;}
.founderIntro .mamimg img{border-bottom-left-radius: 5px; border-top-left-radius: 5px;}

.noPaddingLeft {
    padding-left: 0px;
}

.founderIntro .quoteArea {
    padding: 50px 40px 0 20px; float: left;     width: 80%;
}

.founderIntro .quoteArea .founderName {
    font-weight: 600;
    padding-top: 30px;
    padding-left: 30px;
    line-height: 0.5;
   
}
.founderIntro .quoteArea .founderDec {
    padding-left: 30px;
    font-weight: 200;
    font-size: 15px;
}

.founderIntro .quoteArea .quote:before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 22px;
    height: 19px;
    background: url(../img/quote-left.png);
}

.founderIntro .quoteArea .quote:after {
    position: absolute;
    bottom: -5px;
    content: '';
    width: 30px;
    height: 19px;
    background: url(../img/quote-right.png) top right no-repeat;
}

.founderIntro .quoteArea .quote {
    line-height: 26px;
    position: relative;
    padding-left: 30px;
        font-size: 20px;
}


.abutthumb ul {
    margin: 10px -10px 0 -10px;
    padding: 0px;
    float: left;
}
.abutthumb ul li {
    width: 14%;
    float: left;
    display: inline-block;
    padding: 0 10px;
}

.abutthumb ul li img{border-radius: 5px;}

.externalLink {
    color: #666;
    font-size: 15px;
    padding-top: 15px;
}

.externalLink a{color: #354c9c;}
.pointlist01 {
    width: 100%;
   
    margin: 0px 0px 35px;
}

.pointlist01 ul {
    padding: 0px 0px; margin: 0 0px;
}
.pointlist01 ul li p {
    margin: 0 0 0px;
}
.pointlist01 ul li {
    width: 100%;
    float: left;
    font-weight: 400;
    padding: 10px 0px 10px 18px;
    display: block;
    border-bottom: 2px solid #e5e5e5;
    font-size: 16px;
    color: #343434;
    background: url(../img/ft-arrow-png.png) left 18px no-repeat;
}
.pointlist01 ul li .fa {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 28px;
    font-size: 16px;
    text-align: center;
    color: #00a85a;
    margin-right: 14px;
    float: left;
}

.innerpageimgdiv02 img {
    width: 100%;
    border-radius: 5px; margin: 15px 0;
}

.titleinerpage h1{font-size: 30px;}
.hover15 img{width: 100%; border-radius: 5px;-webkit-box-shadow:0px 0px px -6px rgba(-4,0,0,0.75);
-moz-box-shadow: 0px 0px -6px rgba(-4,0,0,0.75);
box-shadow: 0px 0px 8px -6px rgba(-4,0,0,0.75)}
.missiondiv{background:#22326d; border-radius: 5px; padding: 50px;}
.missiondiv h1{color: #fff;     margin-bottom: 10px;}
.missiondiv  .contentdiv h1:after {
    display: none;
}
.mispadd{padding-left: 20px;}
.missiondiv  .contentdiv p{color: #fff; margin-bottom: 0;}
.missiondiv .homeimg2 figure{       padding: 30px 0 0;
    margin-bottom: 0;}
.pointlist01 ul li:last-child{border-bottom: none;}
.pointlist {
    width: 100%;
  
    margin: 15px 0px 35px;
}
.locationimg{border-radius:5px; }
.pointlist ul li {
    width: 30%;
    float: left;
    font-weight: 400;
    margin-right: 3%;
    padding: 10px 0px 10px 18px;
    display: block;
    border-bottom: 1px solid #e5e5e5;
    font-size: 16px;
    color: #343434;
     background: url(../img/ft-arrow-png.png) left 18px no-repeat;
}
.pointlist ul {
    padding: 0px 0px;
}

.contactadr p {
    padding: 0px 0px;
    margin: 0px 0px 20px;
}

.topbtmgallery{margin-top: 30px !important;}


/*result page css */

.controlBoxes {
    height: 100%;
    overflow: hidden;
    margin-bottom: 40px;
}
.controlBoxes .form-inline {
    margin-right: 8px;
    display: inline-block;
}
.controlBoxes .tabBtns {
    display: block;
    float: right;
}
.form-control {
    border: 1px solid #e5e5e5;
}
.schooltoppes h2 {
    font-size: 20px;
    text-align: center;
    color: #333333;
    /* font-family: 'Roboto-Bold'; */
    font-weight: 500;
    padding-bottom: 15px;
}

.pointlist02 ul li {
    width: 100%;
    float: left;
    font-weight: 400;
    margin-right: 3%;
    word-break: break-word;
   padding: 10px 0px 10px 18px;
    display: block;
    border-bottom: 1px solid #e5e5e5;
    font-size: 16px;
    color: #343434;
    background: url(../img/ft-arrow-png.png) left 18px no-repeat;




}

.pointlist02 ul {
    padding: 0px 0px;
}

.table>thead>tr>th {
    padding: 12px 25px;
    font-size: 18px;
    font-weight: 500;
    color: #705a33;
}
.table>tbody>tr>td {
    padding: 10px 25px;
    font-size: 16px;
}

.table tr:nth-child(odd) {
    /* background-color: #f3f4f7; */
    background-color: #fff;
}
table .thead-dark th {
    color: #fff;
    background-color: #00a85a !important;
    border-color: #009751 !important;
}
.tableborder{border-radius: 5px;}
.table{margin-bottom: 0;}

.resulthead {
        background: #00a85a;
    padding: 12px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    font-family: 'Roboto';
        border-top-left-radius: 5px;
         border-top-right-radius: 5px;
}
.schooltoppes .borderstudent {
    border: 1px solid #e4e4e4;
    padding-bottom: 25px;
        border-bottom-left-radius: 5px;
            border-bottom-right-radius: 5px;    background: #fff;
}
.schooltoppes .borderstudent .studentimg {
    width: 176px;
    height: 209px;
    margin: 25px auto;
    position: relative;
}
.schooltoppes .borderstudent .studentimg img{border-radius: 5px;}
.schooltoppes .borderstudent .name {
       text-align: center;
    font-size: 20px;
    font-family: 'Roboto-Black';
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
       padding-top: 10px;
    width: 62%;
    margin: 0 auto 20px;
}
.schooltoppes .borderstudent .percentage {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    line-height: 1;
    color: #354b9c;
}
.thead-dark tr {
    background: #d2ae6d !important;
}

.resultabtitle{
    color: #000000;
    font-size: 30px;
    position: relative;
    font-family: 'Roboto-Black';
    line-height: 35px;
    margin-bottom: 30px;
}

.resultabtitle:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 50px;
    background: #00a85a;
    left: 0px;
    bottom: -15px;
}

.pointlist02 ul li:last-child{border-bottom: none;}
.nobtmb{border-bottom:none !important;}



table {
  border-collapse: separate;
  border-spacing: 0;
  min-width: 350px;
}
table tr th,
table tr td {
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  padding: 5px;
}
/*table tr th:first-child,
table tr td:first-child {
  border-left: 1px solid #bbb;
}*/
table tr th {
  background: #eee;
  border-top: 1px solid #bbb;
  text-align: left;
}

/* top-left border-radius */
table tr:first-child th:first-child {
  border-top-left-radius: 6px;
      width: 50%;
}

/* top-right border-radius */
table tr:first-child th:last-child {
  border-top-right-radius: 6px;
}

/* bottom-left border-radius */
table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

/* bottom-right border-radius */
table tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}


.green{background: #059349 !important;padding: 20px;     border: 2px solid #fff;
    border-radius: 5px; position: relative; margin-top: 20px;}
.green img{width: 100%;}
.green span{       width: 40px;
    height: 40px;
    background: #059349;
    position: absolute;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    top: -22px;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #fff;
    z-index: 9;
    left: 0;
    right: 0;
    margin: 0 auto;}
.yellow{background: #ffcc07 !important;padding: 20px;    border: 2px solid #fff;
    border-radius: 5px;position: relative; margin-top: 20px;}
.yellow img{width: 100%;}
.yellow span{       width: 40px;
    height: 40px;
    background: #ffcc07;
    position: absolute;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    top: -22px;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #fff;
    z-index: 9;
    left: 0;
    right: 0;
    margin: 0 auto;}
.blue{background: #0062a3 !important;padding: 20px;    border: 2px solid #fff;
    border-radius: 5px; position: relative; margin-top: 20px; }
.blue img{width: 100%;}
.blue span{       width: 40px;
    height: 40px;
    background: #0062a3 ;
    position: absolute;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    top: -22px;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #fff;
    z-index: 9;
    left: 0;
    right: 0;
    margin: 0 auto;}
.red{background: #d02128 !important;padding: 20px;    border: 2px solid #fff;
    border-radius: 5px; position: relative; margin-top: 20px;}
.red img{width: 100%;}
.red span{       width: 40px;
    height: 40px;
    background: #d02128 !important;
    position: absolute;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    top: -22px;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #fff;
    z-index: 9;
    left: 0;
    right: 0;
	margin: 0 auto;}

	.contbox {
    background: #f4f4f4;
    padding: 30px;
    text-align: left;
    margin: 0px 0px;
    font-size: 16px;
    height: 200px;
    border-radius: 5px;
}
.add-title {
    font-size: 20px;
    /* font-weight: bold; */
    padding-bottom: 8px;
    font-weight: 600;
}
.contenttext p {
    font-size: 16px;
    color: #343434;
    padding: 0px 0px;
    margin: 0px 0px 15px;
    word-break: break-word;
}
.fullscreenmap h1 {
    text-align: left;
    font-size: 25px;
    padding: 0px 0px;
    margin: 0px 0px;
}
.googlemap {
    margin: 40px 0px 0px;
    width: 100%;
    height: auto;
}



.hover14 .housesystem {
/* width: 300px;
 height: 200px;*/
 margin: 0;
 padding: 0;
 background: #fff;
 overflow: hidden;
}
.hover14 .housesystem:hover+span {
 bottom: -36px;
 opacity: 1;
}
.hover14 .housesystem {
 position: relative;
 padding: 20px 0px;
}
.hover14 .housesystem::before {
 position: absolute;
 top: 0;
 left: -75%;
 z-index: 2;
 display: block;
 content: '';
 width: 50%;
 height: 100%;
 background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
 background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
 -webkit-transform: skewX(-25deg);
 transform: skewX(-25deg);
}
.hover14 .housesystem:hover::before {
 -webkit-animation: shine .75s;
 animation: shine .75s;
}
@-webkit-keyframes shine {
 100% {
  left: 125%;
 }
}
@keyframes shine {
 100% {
  left: 125%;
 }
}

.faculty{text-align: center; margin: 0px 0px 20px 0; font-size: 18px; font-family: "Roboto-Medium";}

/*pop*/
.homepoup img{width: 100%;}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 9;
    position: absolute;
    right: -9px;
  top: -8px;
  z-index: 9;
}
.close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .9;
}

.modelpupbox{
  display: block; z-index: 9;
}
.modelpupbox .modal-backdrop.in {
  opacity: .8;
}
.modelpupbox .modal-body {
  padding: 5px;
}
@media screen and (min-width:1400px) and (max-width:2000px) {
  .modelpupbox .modal-dialog {
    width: 70%;
    margin-top: 50px;
  }
    
}
.homepoup {
  background: #009846;
}
.modelpupbox .modal.show .modal-dialog {
  width: 45%;
}
.modelpupbox .modal-dialog {
    margin: 95px auto;
}
.pop-title {
  text-align: center;
  padding: 18px 0;
  background:#01863e;
  color: #e2c47b;
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'roboto';
  font-weight: 500;
  margin: 0;
}
.pop-con {
  overflow: hidden;
  padding: 20px 0 40px;
}
.pop-con p {
  text-align: center;
  color: #fff;
  font-size: 19px;
  margin: 12px 0;
}
.pop-con p a {
  text-decoration: underline;
  color: #fff;
}
.address-wrap {
  overflow: hidden;
  text-align: center;
  border: 1px solid #bdbdbd;
  padding: 0 0 30px;
}
.address-wrap h1 {
  background: #d2ae6d;
  padding: 15px 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px;
}
.address-wrap p {
  text-align: center;
  font-size: 16px;
  margin: 0;
}
.address-wrap p a {
  text-align: center;
  font-size: 16px;
  color: #000;
  text-decoration: underline;
  line-height: 24px;
}
.address-wrap p {
  text-align: center;
}
.admissionblue {
  font-family: 'roboto';
  font-size:14px;
  text-align:left;
  color:#006bb7;
  text-decoration:none;
  font-weight: 400;
}
.green-but {
  display: inline-block;
  background: #009845;
  color: #fff !important;
  padding:10px 20px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px !important;
  text-decoration: none !important;
  font-family: 'roboto';
  font-weight: 400;
  margin: 20px 0;
    transition: all ease-in-out .4s !important;
    -webkit-transition: all ease-in-out .4s !important;
    -moz-transition: all ease-in-out .4s !important;
    -ms-transition: all ease-in-out .4s !important;   
}
.green-but:hover {
  background: #01843c;
}
.gold-but {
  display: inline-block;
  background: #e2c67d;
  color: #000 !important;
  padding:10px 12px;
  border-radius: 30px;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px !important;
  text-decoration: none !important;
  font-family: 'roboto';
  font-weight: 400;
  margin: 10px 0 0;
       transition: all ease-in-out .4s !important;
    -webkit-transition: all ease-in-out .4s !important;
    -moz-transition: all ease-in-out .4s !important;
    -ms-transition: all ease-in-out .4s !important; 
}
.gold-but:hover {
  background: #d7ba6d;
}
.gold-but img {
  width: auto !important;
  padding: 0;
  margin: 0 8px !important;
  float: left;
}
.Admissions img {
  width: 100%;
}
/*pop end*/